Subject: Bug#830: [X2Go-Dev] Bug#830: QAction::eventFilter: Ambiguous shortcut overload: Ctrl+Q

From: Mike Gabriel <[email-masked]>
Date: Mon, 30 Mar 2015 07:15:32 +0000

On  Sa 28 Mär 2015 17:42:36 CET, Mihai Moldovan wrote:

> But I guess "rewriting a bit of history" is fine in this case,
> especially since it makes sure the closure is not forgotten.

In history, I guess the post-commit-closure of bugs saved me hours of  
contributable time.

Thus, I recommend, using the changelog for automatic bug closures,  
even if a bug got reported after the issue got already fixed in Vcs.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb